a.menu{color: #79BE59; text-decoration: none;}
a.menu:hover{color: #FFFF00;}
a.dwnl{color: #CCCC00; font-size: 12px; font-weight: bold;}
a.dwnl:hover{color: #79BE59; text-decoration: none;}

.main_menu{line-height: 13px; color: #559966;}
a.top_box:{color: #79BE59; text-decoration: underline;}
a.top_box:hover{color: #FFFF00;}

.news{text-align: justify; padding-left: 3px; padding-right: 3px;}
a.news:hover{color: #79BE59; text-decoration: none;}
a.news{color: #CCCC00;}
a.author{color: #79BE59; text-decoration: none;}
a.author:hover{color: #FFFF00;}

a.link{color: #79BE59; text-decoration: none;}
a.link:hover{color: #FFFF00;}

.archive{color: #BBBB66; text-align: center;}
a.archive{color: #79BE59; text-decoration: none;}
a.archive:hover{color: #FFFF00;}

a.top{color: #CCC;}
a.top:hover{color: #FF0;}

.comment{background-color: #010; color: #BBB; text-align: justify;}
a.comments{color: #FFFF00;}
a.comments:hover{text-decoration: underline;}

.tab_brdr{background-color: #11250B;}
.content1{background-color: #001100; color: #BBBBBB;}
.content2{background-color: #000000; color: #BBBBBB;}
.content3{background-color: #000000; color: #BBBBBB; font-weight: bold;}
.content4{background-color: #11250B; font-weight: bold; text-align: center;}
.tab_head1{color: #BBBBBB;}
.tab_head2{background-color: #000000; color: #BBBBBB; font-weight: bold;}
.tab_head3{background-color: #000000; color: #BBBBBB; font-weight: bold; text-align: center;}

a.nick{color: #79BE59; text-decoration: none;}
a.nick:hover{color: #FFFF00;}
.avatar{text-align: center; background-color: #000000;}

.note{text-align: center;}

a.tab_link{color: #000063; text-decoration: none;}
a.tab_link:hover{color: #FFF;}

a.tab_link2{color: #FFF; text-decoration: none; font-weight: bold;}
a.tab_link2:hover{color: #BDE7C0;}

div.blockHead{cursor: pointer; font-weight: bold; color: #009; text-decoration: none; padding-top: 3px; padding-bottom: 3px;}
div.blockHead:hover{color: #D00; background-color: #F3ECDA;}
.blockElement{cursor: pointer;}
div.blockElement:hover, td.blockElement:hover{background-color: #F3ECDA;}
.block{display: none;}

.italic{font-style: italic;}
.bold{font-weight: bold}
.underline{text-decoration: underline;}

.list{text-align: center;}
a.list_link{color: #F5FF63;}
a.list_link:hover{color: #FFFF00;}

.lastMatches{margin-bottom: 2px;}
.minitabHead{padding-top: 5px; padding-bottom: 3px; text-align: center; width: 140px;}
.contentHeader{background-image: url('img/box_hd_bg.gif'); font-weight: bolder; color: #CCFF99; letter-spacing: 1.5px; text-align: right; height: 18px;}
.screen{text-align: center; margin-top: 10px; margin-bottom: 10px; border-width: 1px; border-type: solid; border-color: #000; float: none; display: block;}
.playoffMtable{height: 100%; width: 100%;}




/* layout CSS */
.newsBg{background-image: url('img/box_hd_bg.gif');}
.box_head{font-size: 10px; text-align: center; font-weight: bold; letter-spacing: 1.5px; color: #BBBB66; background-image: url('img/box_hd_bg.gif'); height: 18px;}
.top_boxes{padding-left: 10px; width: 33%; height: 130px;}
.top_box{font-size: 10px; height: 100%;}
.top_box2{font-size: 10px; height: 100px;}
.news_head, .news_head1, .news_head2{color: #BBBB66; line-height: 18px; font-weight: bold;}
.news_head1{text-align: left;}
.news_head2{text-align: right;}

input, select, textarea{font-size: 10px; background-color: #000000; font-family: Verdana; color: #BBBB66; border: #669933 1px solid;}

body, td{font-family: Verdana; font-size: 11px; color: #BBBBBB; scrollbar-shadow-color: #000000; scrollbar-darkshadow-color: #000000; scrollbar-highlight-color: #669933; scrollbar-3dlight-color: #000000; scrollbar-face-color: #004F0E; scrollbar-arrow-color: #000000; scrollbar-track-color: #002200;}
body{background-color: #000; margin: 0px; padding: 0px;}
img{border: 0px;}
a{text-decoration: none; color: #F5FF63;}
a:hover{color: #FFFF00;text-decoration: none;}
img{border: 0px}

.topBoxesRight{padding-left: 10px; width: 33%; height: 100%; padding-top: 13px;}
.leftBox{width: 150px; background-image: url('img/box_bg.gif'); margin-bottom: 5px;}
.BoxTleft{background-image: url('img/box_hl_bg.gif'); width: 6px; height: 18px;}
.BoxTright{background-image: url('img/box_hr_bg.gif'); width: 6px; height: 18px;}
.BoxMcenter{height: 6px; background-image: url('img/box_top_line.gif');}
.BoxMright{height: 6px; width: 6px; background-image: url('img/box_tr_corner.gif');}
.BoxMleft{height: 6px; width: 6px; background-image: url('img/box_tl_corner.gif');}
.BoxCleft{background-image: url('img/box_lft_line.gif'); width: 6px;}
.BoxCright{background-image: url('img/box_rgh_line.gif'); width: 6px;}
.leftBoxBleft{background-image: url('img/box_bl_corner.gif'); width: 6px; height: 6px;}
.leftBoxBright{background-image: url('img/box_br_corner.gif'); width: 6px; height: 6px;}
.leftBoxBcenter{height: 6px; background-image: url('img/box_btm_line.gif');}

.topBox{width: 100%; height: 127px; background-image: url('img/box_bg.gif');}
.rightBox{width: 100%; background-image: url('img/box_bg.gif'); margin-bottom: 5px;}
.logo{background-image: url('img/head_bg.gif');}
.sign{text-align: right; height: 99px;}
.headInfo{text-align: right; height: 18px; background-image: url('img/head2_bg.gif'); margin-bottom: 2px; padding-right: 5px;}
.content{background-image: url('img/content_bg.gif');}
.foot1{height: 5px; background-image: url('img/footer_bg.gif');}
.foot2{height: 5px; background-image: url('img/footer_bg2.gif'); text-align: center;}
.contententTable{background-image: url('img/box_bg.gif'); width: 100%;}
.contentInside{background-image: url('img/box_hbg.gif');}
.newsBottom{background-image: url('img/news_com.gif'); width: 177px; text-align: center; height: 23px;}
.newsBottomLine{background-image: url('img/news_btm_line.gif');}
.bottomNewsCorner{background-image: url('img/news_lft_corner.gif'); background-repeat: no-repeat; width: 5px;}

.submitBox{background-image: url('img/box_bg.gif'); width: 500px;}
.wildcard{font-size: 8px; vertical-align: super; font-weight: bold; padding-left: 2px;}
